\version "2.14.2"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"




%%%%%%%%%%%%%%       MAKROS        %%%%%%%%%%%%%%%%%%%%%%%%%%%%%
tr = ^\markup { \bold {+}}
st = ^\staccatissimo

%  Unterbalken geändert: statt 3 * 2 16-tel nun 2 * 3 16-tel
qbeam = {
  \set subdivideBeams = ##t
  \set Staff.beatLength = #(ly:make-moment 3 16)
  \set Staff.beatLength = #(ly:make-moment 3 8)
}
% Unterbalken gemäß Standard
nbeam = {
  \set Staff.beatLength = #(ly:make-moment 1 8)
  \set subdivideBeams = ##f
}
% Linien im Generalbass ein und ausschalten
lj = \set useBassFigureExtenders = ##t
ln = \set useBassFigureExtenders = ##f


% bei Verzierungen: Hälse kürzen, Hals nach unten, kleine Noten
sk =  { \once \override Stem #'length-fraction = #0.6 \once \override Stem #'direction = #DOWN \once \set fontSize = #-3   }
ska = { \once \override Stem #'length-fraction = #0.7 \once \override Stem #'direction = #DOWN \once \set fontSize = #-3   }
sku = { \once \override Stem #'length-fraction = #0.7 \once \override Stem #'direction = #UP \once \set fontSize = #-3   }
skn = { \once \override Stem #'length-fraction = #1 \once \override Stem #'direction = #DOWN \once \set fontSize = #-3   }
sn =     \override Stem #'length-fraction = #1  %normale Länge

% Nötig für weiße Notenköpfe
dua = \override NoteHead #'duration-log = #1
duo = \override NoteHead #'duration-log = #0



%%%%%%%%%%%%%       ENDE MAKRO     %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\header {
  title = \markup
  {"Trio II" %{ \override #'(font-size . 3)  \raise #2 "re"%}  }
  subtitle = \markup
  { "aus / du / from \"Six Trios\" (1718)"}
  subsubtitle = \markup
  {"für Blockflöte, Violine und B.c. / pour flûte à bec, violon et b.c / for recorder, violin and b.c"}
  instrument = \markup
  {"Violine / Violon / Violin" }
  composer = \markup  \override #'(baseline-skip . 2)
  {
    \center-column     {
      "\n" "\n" "Georg Philipp Telemann"
      \tiny "(1681 - 1767)"
      % \tiny "Figured bass arrangement and"
      % \tiny "Published by Franz-Rudolf Kuhnen" 
    }
  }
  copyright =
  \markup  {
    \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)
                    -
    http://noten.kuhnen-musik.de (Rev.: 03-20120609)"
  }
}



\paper {
  myStaffSize = #18
  #(define fonts
     (make-pango-font-tree "Times New Roman"
       "Arial"
       "Luxi Mono"
       (/ myStaffSize 18)))
  line-width = 18\cm
  ragged-last-bottom = ##f
  % page-count = 6
}

#(set-default-paper-size "a4")
#(set-global-staff-size 20)



%=================    1, Movement:  Affetuoso   ===========================

\score {
  <<
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
%       \new Staff
%       \include "stimmen/2_1_01_fl.ly"

      \new Staff
      \include "stimmen/2_1_02_vl.ly"
    >>

%     \new GrandStaff <<
%       %  \new Staff
%       %     \include "stimmen/2_1_03_rh.ly"
%       % 
%       %    
%       %     \new Staff
%       \include "stimmen/2_1_04_lh.ly"
%       \include "stimmen/2_1_05_figures.ly"
%     >>
  >>

  \layout {
    indent = 0  \context {
      \Staff
      %   \override TimeSignature #'style = #'single-digit
    }
  }

  \header {
    piece=   \markup {
      \left-column {
        \override #'(font-size . 3)
        \italic "Affetuoso"
        % \small \italic "Lentement"
      }
    }
  }
}

 \pageTurn


%=================    2, Movement:  Vivace   ===========================

\score {
  <<
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
  %     \new Staff
   %    \include "stimmen/2_2_01_fl.ly"

      \new Staff
      \include "stimmen/2_2_02_vl.ly"
    >>

 %    \new GrandStaff <<
%       %  \new Staff
%       %     \include "stimmen/2_2_03_rh.ly"
%       % 
%       %    
%       %     \new Staff
%      \include "stimmen/2_2_04_lh.ly"
%      \include "stimmen/2_2_05_figures.ly"
%     >>
  >>

  \layout {
    indent = 0  \context {
      \Staff
      %   \override TimeSignature #'style = #'single-digit
    }
  }

  \header {
    piece=   \markup {
      \left-column {
        \override #'(font-size . 3)
        \italic "Vivace"
        % \small \italic "Lentement"
      }
    }
  }
}

%  \pageTurn



%=================    3, Movement:  Grave   ===========================

\score {
  <<
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
%       \new Staff
%       \include "stimmen/2_3_01_fl.ly"
 
       \new Staff
       \include "stimmen/2_3_02_vl.ly"
    >>

%     \new GrandStaff <<
%       %  \new Staff
%       %     \include "stimmen/2_3_03_rh.ly"
%       % 
%       %    
%       %     \new Staff
%      \include "stimmen/2_3_04_lh.ly"
%      \include "stimmen/2_3_05_figures.ly"
%     >>
  >>

  \layout {
    indent = 0  \context {
      \Staff
      %   \override TimeSignature #'style = #'single-digit
    }
  }

  \header {
    piece=   \markup {
      \left-column {
        \override #'(font-size . 3)
        \italic "Grave"
        % \small \italic "Lentement"
      }
    }
  }
}

\pageTurn



%=================    4,1 Movement:  Menuett 1   ===========================

\score {
  %   \keepWithTag #'voice
  <<
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
%       \new Staff
%       \include "stimmen/2_4_01_fl.ly"

     \new Staff
       \include "stimmen/2_4_02_vl.ly"
    >>

%     \new GrandStaff <<
%       %  \new Staff
%       %     \include "stimmen/2_4_03_rh.ly"
%       % 
%       %    
%       %     \new Staff
%      \include "stimmen/2_4_04_lh.ly"
%      \include "stimmen/2_4_05_figures.ly"
%     >>
  >>

  \layout {
    indent = 0  \context {
      \Staff
      %   \override TimeSignature #'style = #'single-digit
    }
  }

  \header {
    piece=   \markup {
      \left-column {
        \override #'(font-size . 3)
        \italic "Menuet"
        % \small \italic "Menuet"
      }
    }
  }
}

% \pageTurn


%=================    4,2 Movement:  Menuett 2   ===========================

\score {
 %    \keepWithTag #'voice
  <<
    \override Score.BarNumber  #'font-shape = #'italic
    \override Score.BarNumber  #'font-series = #'bold
    \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible

    \new ChoirStaff <<
%       \new Staff
%       \include "stimmen/2_5_01_fl.ly"

      \new Staff
      \include "stimmen/2_5_02_vl.ly"
    >>
% 
%     \new GrandStaff <<
%       %  \new Staff
%       %     \include "stimmen/2_5_03_rh.ly"
%       % 
%       %    
%       %     \new Staff
%      % \include "stimmen/2_5_04_lh.ly"
%      % \include "stimmen/2_5_05_figures.ly"
%     >>
  >>

  \layout {
    indent = 0  \context {
      \Staff
      %   \override TimeSignature #'style = #'single-digit
    }
  }

  % \header {
%     piece=   \markup {
%       \left-column {
%         \override #'(font-size . 3)
%         \italic "Menuet"
%         % \small \italic "Menuet"
%       }
%     }
%   }
}




%=================    Ende   ===========================

